	/*Create by massharis
	tanoneharis@gmail.com*/
	
	.img-responsive {
		height: auto;
		width: auto;
		max-height: 72px;
		max-width: 250px;
	}
	#logo-container img {
		width: 100%;
		height: auto;
	}
	#berita_img img {
		width: 100%;
		height: auto;
		max-height: 493px;
		max-width: 850px;
		border-radius: 3%;
	}
	.google-maps {
		position: relative;
		padding-bottom: 65%; // This is the aspect ratio
		height: 0;
		overflow: hidden;
	}
	.google-maps iframe {
		position: absolute;
		top: 0;
		left: 0;
		width: 100% !important;
		height: 100% !important;
	}
	.vertical{
		margin-top:4%;
	}
	img.rounded-corners {
		border-radius: 8px;
		margin-bottom: 10px;
	}
	.image-popup {
		height: 380px;
		width: 347px;
		background: rgba(0, 0, 0, 0.8);
		position: absolute;
		/*bottom:4px;*/
		left: 0;
		color: white;
		font-weight: bold;
		text-align: left;
		padding-top: 150px;
		opacity: 0;
		transition: all 0.5s ease;
		border-radius: 8px;
		padding-left: 10px;
	}
	.image-wrap:hover .image-popup {
		opacity: 1;
	}
	.image-wrap {
		/*   width: 168px; */
		float: left;
		margin-right: 30px;
		position: relative;
		overflow: hidden;
		/*   border: 1px solid red; */
	}
	.card {
		box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
		transition: 0.3s;
		border-radius: 8px;
	}

	.card:hover {
		box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
	}